@charset "utf-8";

body{
  margin: 0;
  padding: 0;
  background: #ffffff;
  color: #000000;
  font-size: 18px;
  line-height: 2;  
}

p,h1,h2,h3,h4,h5,h6{
  margin-top: 0;
}

img{
  vertical-align: bottom;
}

ul{
  margin: 0;
  padding: 0;
}

/*ここまでデフォルト解除*/

a{
  color: #000000;
  text-decoration: none;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  letter-spacing: 0.2em;
}

li{
  list-style: none;
}

header{
  width: 84%;
  height: 100px;
  margin: 0 auto; 
}

.logo{
  float: left;
  width: 35%;
  margin-top: 15px;
  list-style: none;
}

#wrap{
  clear: both;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  letter-spacing: 0.2em;
  }

h1{
  line-height: 2;
  margin-bottom: 0;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  font-weight: 100;
  font-size: 32px;
  letter-spacing: 0.2em;
}

h2{
  line-height: 1;
  margin-bottom: 50px;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  font-weight: 100;
  font-size: 17px;
  letter-spacing: 0.2em;
}

#jp{
  margin-bottom: 8px;
  font-size: 18px;
  letter-spacing: 0.1em;
}

#en{
  font-size: 14px;
  letter-spacing: 0.12em;
  line-height: 1.8;
}

.content{
  width: 78%;
  margin: 30px auto ;
}

.mainphoto{
  width: 100%;
  margin-bottom: 30px
}

.subphoto{
  width: 100%;
  margin: 20px 0 25px 0;
}

footer{
  width: 84%;
  margin: 30px auto ;
  text-align: center;
  color: #000000;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  letter-spacing: 0.13em;
  font-weight: 200;
}

.footer-en{
  font-size: 1.5vw;
}

.footer-logo{
  margin: 0 46%;
  width: 25%;
}

.footer-p{
  clear: both;
  padding-top: 20px;
  font-size: 10px;
  line-height: 1.5;
}


/*
top
-----------------------------*/
#top{
  background-image: url(../images/nuu_testphoto.jpg);
  background-repeat:no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}

#top .logo{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  width:20%;
}

#top footer{
  position: absolute;
  top:90%;
  left:11%;
  color: #ffffffff;
}



/*
---------------------------------------
media表示
---------------------------------------*/
@media screen and (max-width: 1024px) {

header{
  width: auto;
  margin: 0 8%;
}

.logo{
  width: 35%;
  margin-top: 15px;
} 

.footer-en{
  font-size: 2vw;
}

#top .logo{
  width:28%;
}


}



/*
---------------------------------------
media表示
---------------------------------------*/

/*画面サイズが800px以下の場合に適用*/
@media screen and (max-width: 800px) {

  header{
  width: auto;
  margin: 0 5%;
}

.logo{
  width: 40%;
  margin-top: 15px;
}  
  
#wrap .content{
  width: auto;
  margin: 0 5%;
}
  
.content{
  width: 768px;
}
   
p{
    white-space: normal;
  }

.footer-en{
  font-size: 3vw;
}

#top .logo{
  width:35%;
}

}
  
/*
---------------------------------------
media表示
---------------------------------------*/
/*画面サイズが480px以下の場合に適用*/
@media screen and (max-width:480px) {

 header{
  width: 84%;
  margin: auto;
}
  
.logo{
  width: 60%;
  margin-top: 15px;
}  
  
.content{
  padding: 0 3%
  }

h1{
  line-height: 2;
  font-size: 21px;
  letter-spacing: 0.2em;
}

h2{
  line-height: 1;
  font-size: 14px;
  letter-spacing: 0.2em;
}

#jp{
  font-size: 13px;
  letter-spacing: 0.1em;
}

#en{
  font-size: 11px;
  letter-spacing: 0.12em;
  line-height: 1.8;
}

.footer-en{
  font-size: 4.2vw;
}

.footer-logo{
  margin: 0 40%;
  width: 35%;
}

#top .logo{
  width:42%;
}


}
  